_id: g8sdeh4zgq8ron92
name: Freundliche Aufnahme
type: liturgy
data:
  sid: liturgy-freundliche-aufnahme
  description: ''
  castTime:
    duration: 30
    unit: Minuten
    info: ''
  effectTime:
    duration: LkP*
    unit: SR
    info: ''
  targetClasses:
    - G
  range: Fern
  technique: ''
  effect: ''
  variants: []
  isUniquelyOwnable: true
  type: special
  degree: III
  castType: devotion
  llPage: 151
effects: []
flags: {}
img: icons/svg/item-bag.svg
_key: '!items!g8sdeh4zgq8ron92'
